.cn1 {  font-family: "宋体"; font-size: 12px; line-height: 20px; font-weight: bolder}
.cn2 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
}
.en1 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-weight: normal;
	line-height: 16px;
	color: #666666;
}
.en2 {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	font-weight: bold;

}
.cn11 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	font-weight: bolder;
	color: #000000;

}
.cn22 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #666666;

}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #0000CC;
	text-decoration: underline;
}
a:active {
	color: #009900;
	text-decoration: none;
}

.p105 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}

.p105s { FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体" }
.tb1 {  padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.ss02 {
	BORDER-RIGHT: 1px ridge; BORDER-TOP: #ffffff 1px ridge; FONT-SIZE: 14px; BORDER-LEFT: #ffffff 1px ridge; BORDER-BOTTOM: 1px ridge; BACKGROUND-COLOR: #f1f8fa
}

TD {FONT-FAMILY: "宋体"; FONT-SIZE: 9pt       }
body {FONT-FAMILY: "宋体"; FONT-SIZE: 9pt       }